Bug 1119557 - [RFE][tripleo]: Remove dependency of services on central boot-stack
Summary: [RFE][tripleo]: Remove dependency of services on central boot-stack
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 04:07 UTC by RHOS Integration
Modified: 2016-04-22 04:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:03:00 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-15 04:07:01 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/tripleo/+spec/tripleo-juno-split-services-from-boot-stack.

Description:

The boot-stack element is central to bootstrapping the infrastructure required for a deployed cloud.  This aims to decouple the set of deployed OpenStack services from this bootstrapping and allow greater flexibility in deployment topologies.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.